<div class="tab flexrow active" data-group="primary" data-tab="description">

  <div class="item-properties">
    {{#if is_object}}
      <!-- fieldset -->
      <!-- legend>{{ localize "Object Specs" }}</legend -->
      {{!-- Tech Level --}}
      <div class="form-group" data-name="system.tech_level">
        <label>{{ localize "TL" }}</label>
        <input name="system.tech_level" type="text" value="{{document.system.tech_level}}"
          title="Tech Level either as single digit (N) or range (M-N)" />
      </div>

      {{!-- Cost --}}
      <div class="form-group" data-name="system.cost">
        <label>{{ localize "Cost" }}</label>
        <input type="number" name="system.cost" value="{{document.system.cost}}" data-dtype="Number"
          title="Cost of item in Credits (Cr)" />
      </div>

      {{!-- Mass --}}
      <div class="form-group" data-name="system.mass">
        <label>{{ localize "Mass" }}</label>
        <input type="number" name="system.mass" value="{{fixed document.system.mass 3}}" data-dtype="Number"
          title="Mass of item in kilograms (kg)" />
      </div>
      <!-- /fieldset -->
    {{/if}}
  </div>

  {{!-- editor system.description.value target="system.description.value" button=true owner=owner editable=editable --}}
  {{!-- Description --}}
  <!-- div class="form-group stacked" data-name="system.description.value" -->
  <!-- label>{{ localize "Description" }}</label -->
  {{editor
    enriched_description
    target="system.description.value"
    button=true
    editable=editable
  }}
  <!-- /div -->
</div>
